{
  "c_compiler_version": "12",
  "channel_targets": "defaults",
  "zlib": "1.2",
  "target_platform": "osx-arm64",
  "xz": "5",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "icu": "68",
  "c_compiler": "clang",
  "VERBOSE_AT": "V=1"
}